/*
Theme Name: Top End Towing  
Author: Krupa Patel
Author URI: Dreamedia Creative
Template:     quality-construction
Text Domain: topendtowing
*/
html {
    /* Adjust font size */
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    /* Font varient */
    font-variant-ligatures: none;
    -webkit-font-variant-ligatures: none;
    /* Smoothing */
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
  }

body {
    font-size: 16px;
    line-height: 2;
    
}
p{
    line-height: 30px;
    margin: 0 0 20px;
}

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}
@media (max-width: 768px) {
.col-sm-5ths {
        width: 50%;
        float: left;
    }
}

/*Header*/
p.site-title {
    font-size: 36px;
    line-height: 50px;
    margin-bottom: 0;
}

img.custom-logo{
    height: 80px;
    width: auto;
    max-width: none;
}

header .navbar-fixed-top {
    box-shadow: none;
    height: 80px;
}
header .wp-megamenu-wrap.navbar-fixed-top {
    -webkit-box-shadow: 0 0 10px #333;
    -moz-box-shadow: 0 0 10px #333;
    box-shadow: 0 0 10px #333;
}
.navbar-nav>li>a {
    font-size: 16px;
    line-height: 50px;
}
#wp-megamenu-primary {
   background-color: transparent;
}

/* MENU */
#wp-megamenu-primary {
    padding-right: 0;
    padding-left: 0;
   /* background-color: #fff;*/
}
#wp-megamenu-primary>.wpmm-nav-wrap .wpmm_brand_logo_wrap img {
    margin-top: 0px;
    margin-right: 15px;
}
.wpmm_brand_logo_wrap {
    float: left;
    position: absolute;
    top: -10px;
    z-index: 2;
}
.wp-megamenu-wrap .wpmm-nav-wrap > ul > li > a {
    padding: 21px 14px 0;
}
.wp-megamenu-wrap .wpmm-nav-wrap > ul {
    height: 60px;
    margin-top: 15px;
}
.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li.wpmm_dropdown_menu {
    position: relative !important;
    line-height: 60px;
}

#wp-megamenu-primary>.wpmm-nav-wrap ul.wp-megamenu>li.wpmm_mega_menu>ul.wp-megamenu-sub-menu {
    background: #fff;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.15);
    position: absolute;
    left: auto;
    right:0;
}
#wp-megamenu-primary>.wpmm-nav-wrap ul.wp-megamenu>li>a {
    line-height: 60px;
}
#wp-megamenu-primary.navbar-fixed-top  > .wpmm-nav-wrap ul.wp-megamenu > li > a {
    line-height: initial;
}
.wp-megamenu-wrap.navbar-fixed-top .wpmm-nav-wrap > ul.wp-megamenu > li.wpmm_dropdown_menu {
    line-height: 50px;
}
#wp-megamenu-primary>.wpmm-nav-wrap ul.wp-megamenu>li ul.wp-megamenu-sub-menu li {
    font-family: 'Open Sans'!important;
    text-align: center;
}
#wp-megamenu-primary.navbar-fixed-top {
    background-color: #fff;
}
#wp-megamenu-primary.navbar-fixed-top .wpmm_brand_logo_wrap img {
    margin-top: 0;
}
.navbar-fixed-top .wpmm_brand_logo_wrap img {
    height: 50px;
    width: auto;
    max-width: none;
}

#wp-megamenu-primary>.wpmm-nav-wrap ul.wp-megamenu>li#wp-megamenu-item-29>ul.wp-megamenu-sub-menu{
    max-width: 620px;
    left: auto;
    right: 0 ;
}
.wp-megamenu-sub-menu>li.wpmm-col {
    padding: 5px 20px;
}
h4.wpmm-item-title {
    margin-bottom: 0;
}
#wp-megamenu-primary>.wpmm-nav-wrap .wpmm_brand_logo_wrap img {
    max-width: 320px;
}
header .navbar ul {
    margin: 0;
   /* z-index: 10000;*/
}
header .navbar-menu {
    padding: 20px 0 0;
    box-shadow: 0px 5px 11px 0px rgba(50, 50, 50, 0.08);
}
header #site-navigation .container{
    position: relative;
}
.contact-detail2{
    position: absolute;
    right: 0;
    top:-15px;
}

.contact-detail2 li {
    list-style: outside none none;
    float: left;
    padding: 5px 0;
    margin-bottom: 0;
    margin-right: 30px;
}
.contact-detail2 li a {
    color: #444444;
    font-size: 15px;
    font-weight: 500;
    text-transform: lowercase;
}
.contact-detail2 li a:hover{
    color: #EEB500;
}
/*
*
* SECTION - Home page Slider
*
*/
.tag-small {
    font-style: italic !important;
}
.line-shape {
    background: #EEB500 !important;
}
.services-offered{
   margin: 35px 0 35px 0;
}
.services-offered a:visited {
    color: #333;
}
section#slider .btn-seconday{
    display: none;
}
.section-1-box-icon-background {
    height: 80px;
    width: 80px;
}
.section-0-box-text-cont h3{
    margin: 0;
    line-height: 50px;
}

.services-offered .icon-towtruck{
    color: white;
    line-height: 80px;
    font-size: 50px;
}
.services-offered .section-1-box h4{
    margin: 0 0 5px 0;
    font-size: 16px;
}
.services-offered .section-1-box p{
    display: table;
}
.services-offered .section-1-box{
    padding: 0;
}
.services-offered .col-md-3{
        padding-right: 5px;
    padding-left: 5px;
}
.col-sm-12 .section-0-btn-cont {
    text-align: left;
}

.section-0-btn-cont a.wow.tada{
    font-size: 25px;
}

.section-0-box-text-cont h3 {
    margin: 0;
    line-height: 55px;
}

.section-0-box-text-cont h3 {
    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 400;
}

/* Homepage About Section */
.section-5-box-text-cont h2 {
    margin: 0 0 15px 0;
}

#gallery-1 {
    margin-bottom: 1.5em;
    max-width: 1170px;
    width: 100%;
    margin: 50px auto;
}
.gallery-columns-3 .gallery-item {
    max-width: 32.33%;
    margin: 5px;
}

.home #section5{
    color: #fff;
}
.home #section5 a{
    color: #fff;
}

.social{ text-align: right; margin: 20px 0 20px 0;}
.social a{ color: #EEB500; }
.copyright a{ color: #EEB500; }

/*
***********                                                     

BREADCRUMBS 

*********** 
*/
.breadcrumbs ul {
    margin: 0;
}
.inner-title h2, .inner-title h2 span {
    margin: 0;
}
/*
***********                                                     

JETPACK GALLERY

*********** 
*/
.gallery-columns-3 .gallery-item {
    max-width: 32.33%;
    margin: 2px;
}

.gallery-columns-4 .gallery-item {
    max-width: 24%;
    margin: 2px;
}

@media screen and (min-width: 1201px) {
    .carousel-inner>.item > .carousel-caption > h2 {
        text-transform: uppercase;
        font-weight: 700;
        font-size: 55px;
        line-height: 1em;
        margin-bottom: 50px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
    .carousel-inner>.item > .carousel-caption > h2 {
        text-transform: uppercase;
        font-weight: 700;
        font-size: 36px;
        line-height: 1em;
        margin-bottom: 50px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .carousel-inner>.item > .carousel-caption > h2 {
        text-transform: uppercase;
        font-weight: 700;
        font-size: 36px;
        line-height: 1em;
        margin-bottom: 50px;
    }
}

@media only screen and (max-width: 767px) {
    .carousel-inner>.item > .carousel-caption > h2 {
        text-transform: uppercase;
        font-weight: 700;
        font-size: 18px;
        line-height: 1em;
        margin-bottom: 50px;
    }
}
/* Mobile Menu */
@media only screen and (max-width: 767px) {

#wp-megamenu-primary.wpmm-mobile-menu  .wpmm_brand_logo_wrap img{
    max-width: 230px;
}
.wp-megamenu-wrap.wpmm-mobile-menu ul.wp-megamenu {
    background: #f3f3f3;
    height: auto;
}
	.social, .copyright{ text-align: center; }
}


/* Max Mega Menu */
header .navbar-fixed-top {
   height: auto;
}
.site-branding {
    position: absolute;
    top: 0;
    left: 10px;
    z-index: 2;
}
.site-branding img.custom-logo {
    height: 80px;
    width: auto;
    max-width: none;
    margin-top: -10px;
}
#mega-menu-wrap-primary #mega-menu-primary img:hover {
    opacity: 0.85;
}
@media screen and (min-width: 768px) and (max-width: 991px) {
    .site-branding img.custom-logo {
		height: 60px;
    	margin-top: 0;
    	margin-left: -20px;
    }
}
ul.contact-detail2 {
    position: absolute;
    top: -20px;
    right: 0;
    z-index: 3;
}
#mega-menu-wrap-primary {
    clear: both;
    padding-top: 20px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    display: block;
    background: #fafafa;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-size: 17px;
    padding: 0 15px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
    width: 180px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    color: #222;
    font-family: inherit;
    font-size: 14px;
    font-weight: 700;
    text-transform: capitalize;
    padding: 5px 25px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
    background: #fafafa;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title {
    color: #222;
    font-family: inherit;
    font-size: 14px;
    text-transform: capitalize;
    text-align: center;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu.services > ul.mega-sub-menu{
    max-width: 600px;
    width: 100%;
        left: auto;
    right: 0;
}

@media only screen and (max-width: 767px) {
    .site-branding {
        top: -10px;
    }
    .contact-detail2{display: none;}
    #mega-menu-wrap-primary {
        padding-top: 0px;
        padding-bottom: 15px;
    }
    .site-branding img.custom-logo {
            height: 60px;
    		margin-top: 0;
    }
    #mega-menu-wrap-primary #mega-menu-primary li.mobile-number{
        padding-top: 10px;
    }
   #mega-menu-wrap-primary #mega-menu-primary li.mobile-number a.mega-menu-link,
   #mega-menu-wrap-primary #mega-menu-primary li.email-address a.mega-menu-link{
            color: #f9b337;
    }
    
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
        width: 100%;
    }
    
    #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item.mega-toggle-on{
        background: #fafafa;
    }
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link{
            display: block;
            color: #333;
            font-family: inherit;
            font-size: 14px;
            font-weight: 600;
            padding: 0px 10px 0px 25px;
            line-height: 40px;
            text-decoration: none;
            text-transform: none;
            vertical-align: baseline;
    }
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu.services  > ul.mega-sub-menu > li.mega-menu-item{
        text-align: center;
    }
}

/* Quote Form */

@media only screen and (min-width: 767px) {
    #multi-step-form.fw-large-container .fw-progress-bar .fw-progress-step .fw-txt-ellipsis {
        width: 100%;
    }
}

/* News Section */
.no-image .post-des {
    margin-top: 50px;
}
.no-image h3.sd-title {
    padding-left: 0;
    margin-top: 0;
}
.archive.category-news .no-image p:first-of-type{
    padding-left: 85px;
}

/* Employment */
.single-job_listing .no-image .post-des{
    margin-top: 70px;
    position: relative;
}
.single-job_listing  .section-14-box p {
    font-size: 16px;
    color: #333;
    line-height: 26px;
    margin: 20px 0 20px 0;
}
.job_filters{
    display: none;
}